Juniper MIC-4COC3-1COC12-CE-H — купить, цена, характеристики
2 199 060 ₽ с НДС
Наличие: уточнить
Цена без учёта доставки. Для госзаказчиков — КП с реквизитами за 1 рабочий день.
Описание Juniper MIC-4COC3-1COC12-CE-H
Juniper MIC-4COC3-1COC12-CE-H — интерфейсный модуль формата MIC, который ставится в маршрутизаторы серии MX (внутри модуля MPC) и расширяет их портовую ёмкость каналами TDM-класса. Такое решение востребовано там, где поверх пакетной транспортной сети нужно передавать голосовой трафик и выделенные каналы, а также там, где оборудование работает в необслуживаемых помещениях с тяжёлыми условиями.
- Четыре порта OC3/STM1 с возможностью переключения режима: либо 4 порта OC3/STM1, либо 1 порт OC12/STM4.
- Один канализированный порт OC12/STM4 с дроблением полосы вплоть до DS0.
- Канализация SONET даёт 4 канала OC3, 336 каналов DS1 и до 2016 каналов DS0 (в комбинациях nxDS0).
- Канализация SDH обеспечивает 4 канала STM1, 252 канала E1 и до 2016 каналов DS0.
- Фрейминг SONET или SDH задаётся на уровне модуля, синхронизация внутренняя и петлевая.
- Поддержка эмуляции псевдопроводов: PWE3 (RFC 3985, 3916, 4385), SAToP (RFC 4553), CESoPSN (RFC 5086).
- Порты нумеруются от 0 до 3; исполнение рассчитано на работу при температуре от –40 до +65 °C.
- Потребляемая мощность 33,96 Вт (2,83 А при 12 В), масса 0,74 кг; требуется Junos OS 13.2R2 или новее.
Типовые задачи — организация каналов T1/E1 и их агрегация в потоки OC3/STM1 или OC12/STM4, эмуляция выделенных линий и голосовых каналов поверх MPLS-сети, а также подключение унаследованного оборудования с интерфейсами DS0/DS1/E1 к современной пакетной инфраструктуре. В интерфейсах модуля применяются обозначения mediatype (coc3, coc12, cstm1, cstm4, ds), где указывается слот установленного MPC и номер порта.